Subject: New Reply Received - My order got canceled and I paid throw Card pls call me
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 06:39:03 +0000

Hi Wael amir,  The customer has responded to the ticket.  My order got canceled and I paid throw Card pls call me  Ticket comment <div><br></div>
<div><div class="gmail_quote">
<br><div dir="auto">Hi team , </div>
<div dir="auto">I’m still waiting for my refund amount 148.7 ? </div>
<div dir="auto">I already said I want today..</div>
<div>
<br><div class="gmail_quote"><div dir="rtl" class="gmail_attr">---------- رسالة مُعاد توجيهها ---------<br>من: <strong class="gmail_sendername" dir="auto">Max</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>التاريخ: أحد، 9 مايو، 2021 في 3:31 م<br>الموضوع: Re: [#2533436] - My order got canceled and I paid throw Card pls call me<br>إلى:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div></div>
</div>
<div><div class="gmail_quote">
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Edilm</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thanks for reaching out to us .</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">This order is not cancelled, during quality check we found out that 1 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items. </div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why this items was  cancelled and you received a notification regarding the same items.</div>
<div><br></div>
<div>Our delivery partner will call you before delivering these items.</div>
<div><br></div>
<div>Hope this helps and have a great evening! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></div>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2533436